Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 11:05:47 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Centrepoint team
Please deliver my order.
My order number:6143611220

As I've seen now,  my apologyMy celnumber that I put it's wrong,
 I just check now. That's why I'm waiting yesterday my delivery not yet receive..
Kindly change my number to.Please contact this below my Saudi number.
+966 501832504

The address are the same.Dar afia medical center, khaleej road Dammam Saudi Arabia.

Thank youHoping I receive Today.

    On Monday, May 16, 2022, 09:35:57 AM GMT+8, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 6143611220 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Eureka May Camerino, your order number is 6143611220.  |
|  |
|  The tracking number is FC0516220002279.  |
|  |
|  
|  
 Order shipping to 
Reka Camerino
 Dar Afia Medical center- Hospital
 Khaleej road
 Dammam, Saudi Arabia 
 Mobile: +966 510832504 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001418520220516 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Solid V-neck Cardigan with Long Sleeves  
 Color: Black 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Quiz Women Solid Ruffle Hem Top  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Embroidered Top with High Neck and Bishop Sleeves  
 Color: Black 
  Size: 8  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4370513